using System;
using System.Data;
using System.Xml;
using System.Collections.Generic;
using System.Collections;
using System.Text;
using System.Web;
using IlgharCMS;
using IlgharCMS.SystemModule;
public partial class CIme : IlgharCMS.Lib.AdminUserControlBase
{
public CIme()
: base("ime.dwt.ascx")
{}
protected XmlDocument _xmlTemplate;
protected override void OnInit(EventArgs e)
{
base.OnInit(e);
_xmlTemplate = XmlData.GetXmlDocument();
if (!String.IsNullOrEmpty(Request.QueryString["GetPageCount"]))
                            {
                                Response.Write(1);
                                Response.End();
                            }
                        
}

private bool _ime;
private bool _eot;
private bool _dependOnContentLang = true;

public bool Ime
{
	get { return _ime; }
	set { _ime = value; }
}

public bool Eot
{
	get { return _eot; }
	set { _eot = value; }
}

public bool DependOnContentLang
{
	get { return _dependOnContentLang; }
	set { _dependOnContentLang = value; }
}
}
